<div class="row tky-padding-card tky-full-wight ">
    <div class="col col-md-10 tky-full-wight ">
      
        <div style="display: block">
            <canvas baseChart
                    [datasets]="radarChartData"
                    [labels]="radarChartLabels"
                    [chartType]="radarChartType"
                    (chartHover)="chartHovered($event)"
                    (chartClick)="chartClicked($event)"></canvas>
          </div>


    </div>
    <div class="col col-md-2 tky-full-wight ">
  </div>
</div>

